CREATE TABLE mot_sales_acct_temp_filters (
    SESSION_ID               VARCHAR2(1024)    NOT NULL,
    TERR_DIMENSION_CODE      VARCHAR2(20)      NOT NULL,
    SEQUENCE_LOW             NUMBER(18, 0)     NOT NULL,
    SEQUENCE_HIGH            NUMBER(18, 0)     NOT NULL,
    UNSPEC_FLAG              VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SESSION_ID               VARCHAR2(1024)    NOT NULL,
    TERR_DIMENSION_CODE      VARCHAR2(20)      NOT NULL,
    SEQUENCE_LOW             NUMBER(18, 0)     NOT NULL,
    SEQUENCE_HIGH            NUMBER(18, 0)     NOT NULL,
    UNSPEC_FLAG              VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL
);
